@charset "utf-8";
/* CUSTOM CSS STYLES */
/* Write your styles here */
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;700&family=Roboto+Slab:wght@300;700;900&family=Roboto:wght@100;300;400;700;900&display=swap');

body {
    background-color: #fff;
    font-family: 'Roboto', Verdana, Geneva, sans-serif;
	color: #333;
	hyphens: inherit;
}

h1, h2, h3{
    font-family: 'Roboto Slab', Verdana, Geneva, sans-serif;
	font-weight: 400;
	color:#0076a8 !important;
}

h4,h5{
    font-family: 'Roboto Condensed', Verdana, Geneva, sans-serif;	
	color:#0076a8;
	}

h1 a, h2 a, h3 a{
/*	font-weight: 300;*/
	color:#0076a8 !important;
	}
h1 a:hover, h2 a:hover, h3 a:hover{
/*	font-weight: 300;*/
	color:#4ec3e0 !important;
	}

.new h3,.new h3 a{
	color:#0076a8 !important;
	font-weight: 700;
	}
.new h3 a:hover{
	color:#4ec3e0 !important;		
	}

a:hover {
    color: #666;
    text-decoration: none;
}

.container {
	max-width: 1002px;
    background-color: #fff;
}
.container.headerbox {
    border: medium none;
    margin-bottom: 10px;
}

.container.headerbox .col-md-6{
padding: 0 8px;	
	}


#desktop_header{
	background-color: #fff;
    margin: 0 auto;
    max-width: 1002px;
    padding: 0 0 2px;
    width: 100%;

	}

/** SPECIAL MENU ************************************************************************************** */
.USERBAR {
	border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    line-height: 16px;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 2px 15px;
	margin-top: 4px;
	width: 100%;
}


#cd-form-bottom-register {
    color: #666;
    font-size: 0.5em;
    text-decoration: none;
}
/** page menu */

.content-menu{
	}
.content-menu ul{
   	font-size: 22px;
    list-style: outside none none;
	font-family: 'Roboto', Arial, Verdana, sans-serif;
	font-weight:lighter;
	padding: 0;
	margin: 0;
	float:left;
	}
.content-menu ul li{
	float: left;
    padding: 4px 35px 4px 0;
	color: #0076a8;	
	}

.content-menu ul li i{

	}

.content-menu ul li:hover{
	cursor: pointer;
	color: #0076a8;
	}

#menublock{
	margin-bottom: 10px;
	}

/* ****************************************** */
#blockmenubox{

	}

.openbox{
	margin: o auto;
	display:none;
	}
/** *************************************** */	

.closedme{
	}
	
#sectionsblock{
	height:auto;
	margin: o auto;
	display:none;
	}
#sessionblock{
	height:200px;
	margin: o auto;
	display:none;	
	}
#morecontentsblock{
	height:auto;
	margin: o auto;
	display:none;
	}
#socialshareblock{
	height:auto;
	margin: o auto;
	display:none;	
	}
#searchingblock{
	height:auto;
	margin: o auto;
	display:none;	
	}
#tagsblock{
	height:auto;
	margin: o auto;
	display:none;	
	}


/** NAVIGATE */


#smartnavbar{
	
	}
.OpenMenu{
	color:#4ec3e0;
	}

#smartphones_sections{
	
	}
.openbox .menunavbar {
    background-color: #fff;
    border-top: 0 dotted #cecece;
	border-bottom: 1px solid #ccc;
    display: block;
    float: left;
    margin: 0 0 20px;
    padding: 10px;
	width: 100%;
}

#smartphones_morecontents{
	
	}



#smartphones_tags{
	
	}

#smartphones_search{
	
	}

#smartphones_social{
	
	}

#smartphones_social{
	
	}


/** end SPECIAL MENU ************************************************************************************** */
/** */


.openbox .menupagbar {
    background-color: #fff;
    border-top: 0 dotted #cecece;
	border-bottom: 1px solid #ccc;
    display: block;
    float: left;
    margin: 0 0 20px;
    padding: 10px;
	width: 100%;
}

.openbox .menupagbar ul{
    list-style: outside none none;
	}
.openbox .menupagbar ul li{
    float: left;
    font-family: "Roboto Slab",Arial,Verdana,sans-serif;
    font-size: 30px;
    font-weight: lighter;
    padding: 10px;
    width: 300px;
	}

.openbox .menupagbar ul li a{
	color:#0076a8;;
	}
.openbox .menupagbar ul li a:hover{
	color:#4ec3e0;
	}

/* tags */

.openbox .tagsblock{
	background-color: #fff;
	border-bottom: 1px solid #ccc;
    height: 210px;
    padding: 10px;
	}

.openbox .tagsblock ul{
    list-style: outside none none;
	}
.openbox .tagsblock ul li{
   float: left;
    font-family: "Roboto Slab",Arial,Verdana,sans-serif;
    font-size: 20px;
    font-weight: lighter;
    padding: 11px;
    width: 250px;
	}

.openbox .tagsblock ul li a{
	color:#0076a8;;
	}
.openbox .tagsblock ul li a:hover{
	color:#4ec3e0;  
	}


.openbox .searchbar {
    background-color: #fff;
    border-top: 0 dotted #cecece;
	border-bottom: 1px solid #ccc;
    display: block;
    float: left;
    margin: 0 0 20px;
    padding: 10px;
	width: 100%;
}

.openbox .socialbar {
    background-color: #fff;
    border-top: 0 dotted #cecece;
	border-bottom: 1px solid #ccc;
    display: block;
    float: left;
    margin: 10px 0 20px;
    padding: 10px;
	width: 100%;
}
.socialicons {
    float: left;
    width: auto;
}
.socialicons a {
    color: #cecece;
    display: block;
    float: left;
    font-size: 2em;
    margin: 0 15px 0 0;
}

.openbox .sesionbar {
	background-color: #fff;
    border-top: 0 dotted #cecece;
	border-bottom: 1px solid #ccc;
    display: block;
    float: left;
    margin: 0 0 20px;
    padding: 0 10px;
    width: 100%;
}

.content-menu ul li#opensession{
	 padding: 7px 0 0 0;
	}
.content-menu ul li#opensession .img-responsive{
   float: left;
    margin: 0 5px 0 0;
    max-width: 19px;	
	}
.content-menu ul li#opensession .img-responsive img{
	
	}
.userpage .usermain_menu ul li {
    float: left;
    font-size: 0.6em;
    font-weight: bold;
    margin: 15px 10px;
}

.userpage .usermain_menu ul li a i {
    margin: 0 5px 0 0;
}
.userpage .usermain_menu ul li a {
    color: #0076a8;
    font-weight: 300;
    text-decoration: none;
}
.userpage .usermain_menu ul li a:hover {
    color: #4ec3e0;
}




.bigheader {
    border-top: 1px solid #ccc;
    margin: 5px 0;
    padding: 10px 10% 0;
	float:left;
}

.page-header {
	border-bottom: 0 none;
    float: left;
    margin: 0;
    padding-bottom: 0;
    width: auto;
}

.page-header .logo {
}
.page-header .logo a.img-responsive{
	float: left;
    width: auto;
}
.page-text{
	float: left;
    padding: 20px 0 0 20px;
    width: auto;
	}
.page-text p.slogan {
	color: #04819d;
	font-family: roboto,Arial,Verdana,sans-serif;
    font-size: 0.7em;
    font-weight: lighter;
	margin: 0;
    padding: 0;
}
.page-text .headdate {
    float: left;
    width: auto;
}
.page-text .headdate p.date {
	color:#0076a8;
   font-size: 0.45em;
    line-height: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
    width: auto;
}
.page-text .headdate p.update {
    color: #666;
    font-size: 0.3em;
    line-height: 100%;
    margin: 4px 0 0;
    padding: 0;
    text-align: right;
    text-transform: uppercase;
    width: auto;
}

.headcode {
    color: #fff;
    float: left;
    font-size: 0.4em;
    margin: 20px 0 0 10px;
    width: auto;
}



.pagesmenu .nav li ul {
    background-color: #4ec3e0;
}
.pagesmenu .nav li a:hover {
    background-color: #0076a8;
    color: #4ec3e0;
}

.footer_navbar.inverse {
    background-color: transparent;
	margin: 0;
}
.footer_navbar {
    background-color: transparent;
	margin: 0;
}

.footer {
    border-bottom: 1px solid #403c2a;
    border-top: 1px solid #403c2a;
    color: #403c2a;
}
.footer ul li.morecontent{
    color: #403c2a;	
	}
.footer ul li a {
    color: #403c2a;
}

.IMAGETITLE .title.over h3 a {
    color: #4ec3e0 !important;
    text-decoration: none;
}

.IMAGETITLE .title.over h3 a:hover {
    color: #fff !important;
}
.IMAGETITLE .title.over h5,.IMAGETITLE .title.over h6 {
    font-size: 0.5em;
}

/** ********************************************** */
.soft {
    background-color: #e0effc !important;
}
h3.soft a:hover{
	color:#2c9db4 !important
}

.medium {
    background-color: #ffc72c !important;
}
h3.medium {
    color: #0076a8 !important;
}
h3.medium a {
    color: #0076a8 !important;
}
h3.medium a:hover{
    color: #fff !important;	
	}

h6.medium {
    color: #0076a8 !important;
}
h5.medium {
    color: #0076a8 !important;
}
.medium p {
    color: #0076a8 !important;
}

.strong {
    background-color: #4ec3e0 !important;
}
h3.strong a {
    color: #0076a8 !important;
}
h3.strong a:hover {
    color: #fff !important;
}
.title.strong a:hover {
    color: #0076a8 !important;
}

.heavy {
    background-color: #0076a8;
}
.heavy p a {
    color: #4ec3e0 !important;
}

h3.heavy a{
	color:#4ec3e0 !important;
	}
h3.heavy a:hover{
	color:#fff !important;
	}
.title.heavy a:hover {
    color: #4ec3e0 !important;
}

.openbox .menunavbar ul li{
	width: 48%;
    font-family: "Roboto Slab",Arial,Verdana,sans-serif;	
	}

.openbox .menunavbar ul li.active a {
    color: #4ec3e0;
}
.openbox .menunavbar ul li a:hover {
    color: #4ec3e0;
    text-decoration: none;
}
.openbox .menunavbar ul li a {
    color: #0076a8;
    text-decoration: none;
	line-height: 1;
}

.openbox .menunavbar ul.submenu li {
    float: left;
    font-family: "Roboto Slab",Arial,Verdana,sans-serif;
    font-size: 0.5em;
    font-weight: 300;
    margin: 0 10px 0 0;
    min-height: 0;
    padding: 0;
    width: auto;
}
.openbox .menunavbar ul.submenu li a {
    color: #0076a8;
    text-decoration: none;
}
.openbox .menunavbar ul.submenu li a:hover {
    color: #4ec3e0;
    text-decoration: none;
}
.openbox .menunavbar ul.submenu li.active a {
    color: #4ec3e0;
}



/** ******************************************* */

.COLUMNSNEWSITEM .layout_left .new h3 a{
    color: #0076a8;	
	}
.COLUMNSNEWSITEM .layout_left .new h3 a{
    color: #0076a8;	
	}


.NEWSITEM .titleblock h6{
    color: #2c9db4;
	}
.NEWSITEM .titleblock h3 a:hover {
    color: #4ec3e0;
}
.NEWSITEM .relatedblogs{
    font-family: 'Roboto', Verdana, Geneva, sans-serif;
 /*   font-style: oblique;*/
	}
.NEWSITEM .relatedblogs.columns ol li .title {
    color: #333;
    font-size: 0.7em;
    font-weight: 300;
    line-height: 110%;
}

.NEWSITEM .relatednews.columns ol li .title a:hover {
    color: #2c9db4;
}

.NEWSITEM .relatedblogs.rows ol li .title {
    margin: 0 0 0 15%;
}

.NEWSITEM.heavy .relatednews.columns h4 {
    border-bottom: 4px solid #4ec3e0;
    color: #4ec3e0;
}
.NEWSITEM.heavy .relatedblogs.columns h4{
    border-bottom: 4px solid #4ec3e0;
    color: #4ec3e0;
}

.NEWSITEM.heavy .relatednews.rows h4{
    border-bottom: 4px solid #4ec3e0;
    color: #4ec3e0;
}
.NEWSITEM.heavy .relatedblogs.rows h4 {
    border-bottom: 4px solid #4ec3e0;
    color: #4ec3e0;
}

.NEWSITEM.strong .relatednews.columns h4 {
    border-bottom: 4px solid #0076a8;
    color: #0076a8;
}
.NEWSITEM.strong .relatedblogs.columns h4 {
    border-bottom: 4px solid #0076a8;
    color: #0076a8;
}

.NEWSITEM.strong .relatednews.rows h4 {
    border-bottom: 4px solid #0076a8;
    color: #0076a8;
}
.NEWSITEM.strong .relatedblogs.rows h4 {
    border-bottom: 4px solid #0076a8;
    color: #0076a8;
}






.section_labels {
    border-bottom: 0 solid #333;
    margin: 0 0 0;
	display:none;
}
.section_labels ul li {
    background-color: transparent;
	  padding: 2px 8px;
}
.section_labels ul li a {
    font-size: 0.4em;
}
.section_labels ul li.initial {
    font-size: 0.4em;
	padding: 3px 0 0 8px;	
}

.COLUMNSNEWSITEM .layout_left{
	border-bottom: 0 dotted #cecece;	
	}
.NEWSITEMCOLUMNS .layout_full .new h3 a:hover{
	color:#4ec3e0;	
	}

.NEWSITEMCOLUMNS .layout_full .new h6 {
    font-size: 0.5em;
    font-weight: 300;
}

.WRITTERS h4.solid {
    background-color: #333;
    border-bottom: 4px solid #4ec3e0;
    color: #fff;
    font-size: 0.5em;
    font-weight: normal;
    margin: 0;
    padding: 8px 0 6px 13px;
    text-transform: none;
}

.newssection h1.title a {
    font-weight: 700;
    text-decoration: none;
}

.newssection h1.title a:hover{
    color: #2c9db4;	
	}
.newssection h2.subtitle {
    color: #2c9db4;
	font-size: 0.6em;
    font-weight: 300;
}

.NEWSROTATOR .layout_images .sp-image-text h6{
    color: #4ec3e0;		
	}
.NEWSROTATOR .layout_images .sp-image-text h3 a {
    color: #4ec3e0;	
}
.NEWSROTATOR .layout_images .sp-image-text h3 a:hover {
    color: #fff;	
}
.CAROUSEL h4.solid {
    background-color: #333;
    border-bottom: 4px solid #4ec3e0;
}
.EVENTS h4{
    background-color: #333;
    border-bottom: 4px solid #4ec3e0;
}

.ROWSNEWSITEM h4.solid {
    background-color: #333;
    border-bottom: 4px solid #4ec3e0;
}
.NEWSROTATOR h4 {
    background-color: #333;
    border-bottom: 4px solid #4ec3e0;
}
.LETTERENTRIES h4.solid{
    background-color: #333;
    border-bottom: 4px solid #4ec3e0;
}
.PHOTOENTRIES h4.solid{
    background-color: #333;
    border-bottom: 4px solid #4ec3e0;
}

.SERVICEGUIDE h4{
    background-color: #4ec3e0;
    border-bottom: 4px solid #0076a8;
}
.SERVICEGUIDE h4 a{
    color: #fff;	
	}
.SERVICEGUIDE h4 a:hover{
    color: #0076a8;	
	}

.DISCOUNTCOUPON h4{
    background-color: #4ec3e0;
    border-bottom: 4px solid #0076a8;
}
.DISCOUNTCOUPON h4 a{
    color: #fff;	
	}
.DISCOUNTCOUPON h4 a:hover{
    color: #0076a8;	
	}



.RSSBLOCK h4{
    background-color: #333;
	}
.RSSBLOCK h4 a{
    color: #4ec3e0;	
	}
.RSSBLOCK h4 a:hover{
    color: #fff;	
	}
h4.solid a {
    color: #4ec3e0 !important;
}
h4.solid a:hover {
    color: #fff !important;
}

.NEWBODY .news_related_manual ul li a:hover{
    color: #4ec3e0;		
	}
.NEWBODY h4.new_entry {
    color: #0076a8;
	font-size: 0.7em;
}


.NEWSITEMROWS .layout_full .block .new h3 a:hover {
    color: #4ec3e0;
    text-decoration: none;
}
.TICKER_NEWS .ticker ul li a:hover{
    color: #4ec3e0;
	}

.mainnew h1.title a{
    font-weight: 700;	
	}
.mainnew h1.title a:hover{
    color: #4ec3e0;
	}
.mainnew h3.pretitle{
    color: #4ec3e0 !important;	
	}

.newssection h3.pretitle{
    color: #4ec3e0 !important;	
	}

.footer ul li a {
    color: #403c2a;
    font-size: 0.8em;
}
.footer ul li a:hover{
    color: #4ec3e0;
}

.footer .footerlogo {
    float: left;
    margin: 0;
    padding: 0;
    width: 128px;
}
.newssection h1.videotitle a {
    color: #0076a8;
    font-weight: 300;
    text-decoration: none;
}
.newssection h1.videotitle a:hover{
    color: #2c9db4;
}

.mainnew h1.videotitle a {
    color: #0076a8;
    font-weight: 300;
    text-decoration: none;
}
.mainnew h1.videotitle a:hover {
    color: #2c9db4;
}
.NEWBODY h1.new_videotitle {
    font-weight: 300;
}


.NEWBODY h1.new_title {
    font-family: 'Roboto Slab', Verdana, Geneva, sans-serif;
    color: #0076a8;
    font-weight: 700;
}
.NEWBODY h4.new_pretitle {
    font-family: 'Roboto Condensed', Verdana, Geneva, sans-serif;	
    color: #2c9db4;
}

.NEWBODY .new_text {
    color: #333;
    font-size: 0.6em;
	font-weight:300;
}
.NEWBODY .new_text p {
    margin: 0;
    padding: 0;
	font-weight:300;
}

.NEWBODY .news_related_manual h3{
  border-bottom: 1px solid #4ec3e0;	
    color: #4ec3e0;
	}
.NEWBODY .news_labels h3 {
  border-bottom: 1px solid #4ec3e0;	
    color: #4ec3e0;
}
.NEWBODY .news_labels ul li{
 background-color: transparent;	
	}

.NEWBODY .news_related_automatic h3 {
  border-bottom: 1px solid #4ec3e0;	
    color: #4ec3e0;
}
.NEWBODY .news_related_blogger h3 {
  border-bottom: 1px solid #4ec3e0;	
    color: #4ec3e0;
}

.SCHEDULE table th a#getnext:hover, .SCHEDULE table th a#getprevious:hover {
    background-color: #4ec3e0;
    color: #333;
}
.SCHEDULE table tr td a.eventday {
    background-color: #4ec3e0;
}

.user-comment .post-comments.suscriber {
    background: #faf0cc none repeat scroll 0 0;
    border: 1px solid #e6b300;
}

.discount_box .thumbnail .caption h3 a {
    font-weight: bold;
    text-decoration: none;
}


/** search box */
/* Search Box */
#searchform-btn .search-btn {
	color: #333;
	cursor: pointer;
	font-size: 0.45em;
	padding: 7px 0 0 10px;
}
#searchform-btn .search-btn:hover {
	color: #999;
}

.topbar-search-menu {
	background: #0076a8 none repeat scroll 0 0;
    left: 0;
    padding: 1px;
    top: 0;
    width: 100%;
}

.topbar-search-menu .container {
  padding-top: 0;
  padding-bottom: 0;
}
.topbar-search-menu form {
	margin: 0 auto;
    max-width: 980px;
    position: relative;
}
.topbar-search-menu .search-close {
  top: 0;
  right: 6px;
  color: #333;
  cursor: pointer;
  position: absolute;
}
.topbar-search-menu .form-control {
  background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #0076a8;
	font-size:25px;
    font-weight: 200;
    min-height: 40px;
    padding: 0 18px;
}
.topbar-search-menu .form-control:focus {
	box-shadow: none;
}
.topbar-search-menu .form-control::-moz-placeholder {
  color: #0076a8;
  font-weight: 200;
}
.topbar-search-menu .form-control:-ms-input-placeholder {
  color: #eee;
  font-weight: 200;
}
.topbar-search-menu .form-control::-webkit-input-placeholder {
  color: #eee;
  font-weight: 200;
}

/* */

#backtothetop {
    float: right;
    font-size: 4em;
    position: absolute;
    right: 80px;
    top: 105px;
    width: 30px;
    z-index: 5000;
}

.servicesblock .block a {
    font-weight: 300;
}
.servicesblock .block {
    font-size: 0.6em;
}

.nextnew p.header {
    color: #4ec3e0;
	font-size: 0.6em;
    font-weight: 300;
}
.lastnew p.header {
    color: #4ec3e0;
	font-size: 0.6em;
    font-weight: 300;
}
.TICKER_NEWS .tickerlabel {
    background: #4ec3e0 none repeat scroll 0 0;
}
.TICKER_NEWS {
    background: #0076a8 none repeat scroll 0 0;
}

.NEWSITEM .newcontent {
    font-size: 0.55em;
}

.bloggerall .leyend {
    color: #2c9db4;
    font-weight: 300;
}
.bloggers h1.title {
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.2;
}
.dateheader {
    background-color: #4ec3e0;
    color: #fff;
}
.paragraph {
    border-bottom: 1px dotted #cecece;
    font-size: 0.7em;
    line-height: 120%;
    margin-bottom: 45px;
}
.slidebanner {
    display: block;
    width: 100%;
}

h4.solid {
    background-color: #0076a8 !important;
    border-bottom: 4px solid #4ec3e0 !important;
    color: #fff !important;
}
h4.solid a{
    color: #fff !important;
}
.HOTNEWS_block ul.hottabs > li.active a {
    background-color: #0076a8;
}
.HOTNEWS_block .tab-content {
    display: block;
    float: left;
    width: 100%;
    border-top: 4px solid #0076a8;
    border-bottom: 4px solid #0076a8;
}
.HOTNEWS_block .newslist ul > li a {
    color: #0076a8;
}
.HOTNEWS_block .newslist ul > li a:hover {
    color: #4ec3e0;
}
.galleries_head {
    background-color: #4ec3e0;
	border-bottom: 4px solid #0076a8 !important;
}
h2.gallerytitle {
    font-size: .5em;
}
.WRITTERS .autor .textblock p.title a {
    color: #0076a8;
    text-decoration: none;
}

.WRITTERS .autor .textblock p.title a:hover {
    color: #4ec3e0;
}
.sectionhead .title {
    color: #4ec3e0;
}
.bloggers h1.title a {
    color: #0076a8;
    font-weight: bold;
}
.videogalleries_head {
    background-color: #4ec3e0;
	border-bottom: 4px solid #0076a8 !important;
}
.readerpicture_wrapper .readerpicture_head{
    background-color: #4ec3e0;
	border-bottom: 4px solid #0076a8 !important;
}
.readerletter_wrapper .readerletter_head {
    background-color: #4ec3e0;
	border-bottom: 4px solid #0076a8 !important;
    color: #fff;
}
.userpage .usermain_menu h3.usertitle {
    background-color: #4ec3e0;
}